GamePanelX-V3 CVE-2017-7205 Cross Site Scripting Vulnerability

Bugtraq ID: 97003
Class: Input Validation Error
CVE: CVE-2017-7205
Remote: Yes
Local: No
Published: Mar 02 2017 12:00AM
Updated: Mar 23 2017 12:01AM
Credit: bestshow
Vulnerable: devryan GamePanelX-V3 3.0.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus